{% extends 'base.html.twig' %}

{% block title %}Hello !{% endblock %}

{% block content %}
<section class="container">
        <h1>Create new Product</h1>
        
        {{ form_start(formProduct) }}
    
        {{ form_row(formProduct.name, {"attr": {"placeholder": "name of product"}}) }}
        {{ form_row(formProduct.image, {"attr": {"placeholder": "image of product"}}) }}
        {{ form_row(formProduct.description, {"attr": {"placeholder": "description of product"}}) }}
        {{ form_row(formProduct.price, {"attr": {"placeholder": "price of product"}}) }}
        {{ form_row(formProduct.category) }}
    
        <button type="submit" class="btn btn-success">
            {% if editMode %}
            edit product
            {% else %}
            add product
            {% endif %}
        </button>
    
        {{ form_end(formProduct) }}
    </section>
{% endblock %}
